// 错误处理模块
// 杭州秒寻科技有限公司
// 周涛
// 2023-11-25

#ifndef ERROR_H
#define ERROR_H

#include "sysdef.h"

//// 供外部使用接口
void error_set_init(uint8 byError);
void error_switch_red_led(uint8 bySwitch);
void error_switch_green_led(uint8 bySwitch);

// 内部接口

#endif